.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= Conteúdo ================= */

/** Conteúdo >> .fswp_in_cash_price .price **/
.fswp_in_cash_price .price {
	text-align: left !important;
}


/*( Desktop grande )*/
@media (min-width: 1200px) {
	/** Conteúdo >> .cart-items-total-price bdi **/
	.cart-items-total-price bdi {
	color: rgb(255, 255, 255) !important;
}

}


/*( Desktop e tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** Conteúdo >> .handheld-header-v2 **/
	.handheld-header-v2 {
	background-color: rgb(80, 68, 130) !important;
}

}


/*( Tablet & celular )*/
@media (max-width: 767px) {
	/** Conteúdo >> .handheld-header-v2 **/
	.handheld-header-v2 {
	background-color: rgb(80, 68, 130) !important;
}

}

